﻿/* File Created: April 25, 2012 */

/* Basic Declarations */
/* primaray colors
 * yellow RGB: 254/190/16  HEX : #FEBE10
 * silver RGB: 180/187/191 HEX : #B4BBBF
 * blue   RGB: 59/91/116   HEX:  #3B5B74 
*/

body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td 
{margin: 0 0 0 0; padding: 0 0 0 0; font-weight:normal;}
html, body { min-height: 100% }
img, a, form { border: 0; }
ul, ol	{ list-style-type: none; }
a	{ text-decoration: none; color: #fff; }
li {list-style: none none outside;}
body { font-family: Verdana, Sans-Serif; font-size: 12px; color: #000;	line-height: 21px; }
html { background: #000 url('body.png') repeat-x scroll 0 0; font-family: Verdana, Sans-Serif;	font-size: 12px; overflow: scroll; font-weight:normal;}

/*eot for IE ... ; ttf for Firefox ...*/
/*@font-face { font-family: "OpelCondensedBold";  src:  url("OPELSANSCONDENSED-BD.eot"); }
@font-face { font-family: "OpelCondensed";  src: url("OPELSANSCONDENSED.eot"); }
@font-face { font-family: "OpelCondensedBold";  src: url('OPELSANSCONDENSED-BD.ttf') format('truetype'); }
@font-face { font-family: "OpelCondensed";  src:  url('OPELSANSCONDENSED.ttf') format('truetype'); }*/

@font-face {
  font-family: 'OpelCondensed';
  src: url('fonts/OpelSans-Condensed?#iefix') format('embedded-opentype'),  
       url('fonts/OpelSans-Condensed.woff') format('woff'), 
       url('fonts/OpelSans-Condensed.ttf')  format('truetype'), 
       url('fonts/OpelSans-Condensed.svg#OpelSans-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpelCondensedBold';
  src: url('fonts/OpelSansCondensed-Bold.eot?#iefix') format('embedded-opentype'),  
       url('fonts/OpelSansCondensed-Bold.woff') format('woff'), 
       url('fonts/OpelSansCondensed-Bold.ttf')  format('truetype'), 
       url('fonts/OpelSansCondensed-Bold.svg#OpelSansCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

  
/*h1 { font-size:24px; line-height: 28px; padding: 0px 24px 0px 8px; margin-bottom: 16px; font-weight:bold; background-color:#febe10; display:inline-block; }*/
h1 { font-size:24px; line-height: 28px; padding: 0px 24px 0px 8px; margin-bottom: 16px; color:#febe10; display:inline-block; font-family: OpelCondensedBold; text-transform:uppercase; }

h3 { font-size: 12px; line-height: 18px; font-family: Verdana, Sans-Serif; font-weight: bold; }
#container { margin: 0px auto 0px auto;	width:1024px; background: transparent url('container.png') repeat-y scroll 0; 
             height:100%; padding-bottom:24px; background-color:#0a0a0a; }

.clearfix:after
{
    
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    
}

.clear { clear: both; }
.hidden {visibility: hidden; display:none; }
.disabled {color: #AAA;}
.loadingAnimation
    {
        background: url("../Scripts/fancybox/fancybox_loading.gif") no-repeat scroll 10px 10px #000000;
        display:none;
        border-radius:10px;
        height: 44px;
        width: 44px;     
        background-position: 10px 10px;
        left: 50%;
        margin-left: -22px;
        margin-top: -22px;
        opacity: 0.8;
        position: fixed;
        top: m50%;    
    }
    
.mds-area { background: #000 none repeat scroll 0; min-height: 32px; padding-top: 96px; margin-top: 48px; position: relative ;}
.mds-area .logo {position: absolute; top: 22px; right: 32px;}
.mds-area .logo img {height:80px; }
.mds-area .util-nav { width: 100%; top: -48px; padding-top: 16px; position: absolute; display: block; background: url('icon_sprite.png') repeat-x 0 0; }
.mds-area .util-nav li { float: left; display: inline; }
.mds-area .util-nav a { padding: 9px 9px 9px 8px; line-height: 14px; font-size: 11px; display: block; }
.mds-area .util-nav .nav-meta { float: left; height: 32px; }
.mds-area .util-nav .nav-login { float: right; height: 32px; padding-right: 16px; }
.mds-area .util-nav .nav-login input[type=image], .mds-area .util-nav .nav-login img  {padding-left: 9px; padding-top: 9px;}
.mds-area .util-nav .nav-login select {margin-top: 9px;}
.mds-area .util-nav .nav-login .logindata {color: #fff; }
.mds-area .util-nav .nav-login .logindata a {display: inline;}

.mds-area .prim-nav { position: relative; height: 32px; color: #fff; }
.mds-area .prim-nav ul, .mds-area .prim-nav > ul 
{ display: inline-block; z-index: 100; background-image: url('container.png'); background-repeat: repeat-y; 
  /*background-position: left 0px; background-position: right 0px; background-position-x: 0px; background-position-y: 0px; */
  background-clip: border-box; background-origin: padding-box;}
.mds-area .prim-nav > ul > li { float: left; height: 32px;
                         background-position-x: 0%; background-position-y: 0%; background-position: left 0; background-position: right 0; 
                         background-repeat: repeat;
						 background-image: none; background-attachment: scroll; background-color: #000; background-clip: border-box;} 
.mds-area .prim-nav .li_active { background-color: transparent; background-image: none; background-color: transparent; } 
.mds-area .prim-nav .li_actual, .mds-area .prim-nav > ul > li.active { 
	background-position-x: 0%; background-position-y: 0%; background-position: right 0%; background-position: left 0%; 
	background-repeat: repeat; background-image: none; background-attachment: scroll; 
	background-color: transparent; background-clip: border-box;}

.mds-area .prim-nav >ul >li > a  { font-size: 18px; padding: 4px 24px 4px 16px; display: block; line-height: 24px; 
	background: url("icon_sprite.png") no-repeat scroll right -1687px transparent; font-family: OpelCondensed;} 
.mds-area .prim-nav > ul > li.empty a {background-image: none;}
	
/*dropdown menu */
.mds-area .prim-nav ul ul {position: absolute; z-index: 2000;}
.mds-area .prim-nav ul.dropdown { top: 32px; 
    /*width: 196px;*/
    width: auto; padding: 16px 0px 16px 0px;
	/*background: url("nav_prim.png") repeat scroll right	 transparent;*/
	border-color: transparent; visibility: hidden;}
.mds-area .prim-nav ul.dropdown > li { padding: : 1px 0px 1px 0px; margin: 0px 16px 0px 16px; border-top-color: #474747; border-top-width: 1px;border-top-style: solid;}
.mds-area .prim-nav ul.dropdown > li .first, .mds-area .prim-nav ul.dropdown > li .last
 { border-top-color: currentColor; border-top-width: medium;border-top-style: none;}
.mds-area .prim-nav ul.dropdown > li > a { line-height: 18px; font-size: 14px; padding: 2px 16px 2px 16px;margin: 0px -16px 0px -16px; display: block; }
.mds-area .prim-nav ul.dropdown ul.dropdown { top: 0px; background-position: right -196px; background-position: left 0px; }
.mds-area .prim-nav ul.dropdown  li a {color: #fff;}

.mds-area .prim-nav .dealernavicon { width:20px; margin-left: -20px; margin-top: 8px; float:left; background: url('opel-exclamation_mark_small.png') no-repeat 0 0; }
.mds-area .prim-nav .dealernavlink { float:left }

/***********/
/* CONTENT */
/***********/

.sec-nav-area {background: url('container.png') repeat-y scroll 0 0; padding: 16px 16px 16px 16px; font-face: OpelCondensedBold;}
/*.sec-nav-area {padding: 16px 16px 16px 16px; background-image: url('container.png'); background-repeat: repeat-y; background-color: Transparent;
                         background-position-x: 0px; background-position-y: 0px; background-clip: border-box; background-origin: padding-box; }*/
.sec-nav-area dl > dd { display: table; }
.sec-nav-area ul li { float: left; }
.sec-nav-area ul li a { font-size: 11px; line-height: 14px; padding: 9px 8px 9px 8px; display: inline-block; }
/*.sec-nav-area ul li a.active, .sec-nav-area > ul > li > li.active {color:#febe10;} */
.sec-nav-area ul li a.active, .sec-nav-area > ul > li > li.active {background: url(background_subnavi_active.gif) repeat-x scroll 0 0; color: #000;}

.content-area-header { text-align: center; position: relative; /*margin-top: 16px; */}
.content-area-wrapper { width: 960px; background-color: rgb(248,248,248); margin: 16px 16px 0px 16px; padding: 16px 16px 16px 16px; height:auto;} /* 960 + 16 + 16 = 992 */
.content-area-wrapper-top { width: 960px; background-color: rgb(248,248,248); margin: 16px 16px 0px 16px; padding: 0px 16px 16px 16px; height:auto; position:relative;} /* 960 + 16 + 16 = 992 */
/*.content-area-wrapper-top { width: 960px; background-color: rgb(248,248,248); margin: 0px 16px 0px 16px; padding: 16px 16px 16px 16px; height:auto;} /* 960 + 16 + 16 = 992 */
.left { float: left; }
.right { float: right; }
.blackcontent {background-color: #000;}
.content-area-grid { margin: 16px 8px 0px 8px; background-color: Lime; height:auto; /* 896 + 24 + 24 = 944 */}
.left16 {padding-left: 16px;}
.left8 {padding-left: 8px;}
.right8 {padding-right: 8px;}
.area-pf1 {margin: 16px 8px 0px 8px; clear: both; }
.area-pf1-submit {margin: 8px 8px 0px 8px; clear: both; display: inline-block;}
/*.area-pf1 pf1-left nicht korrekt, da fehlender Punkt vor pf1-left, soll aber erstmal so belassen werden, da es auf der Website keine Probleme gibt*/
.area-pf1 pf1-left {margin: 32px 8px 0px 0px; float: left; padding-left: 8px;  }	
.h1 {line-height: 28px; font-size: 24px; padding: 0px 24px 0px 8px; margin-bottom: 16px; background-color:#FEBE10; color: #000; font-family: OpelCondensedBold;}
.h1_bl {line-height: 28px; font-size: 24px; padding: 0px 24px 0px 8px; margin-bottom: 16px; color: #000; font-family: OpelCondensedBold;}
.hx {line-height: 30px; font-size: 30px; padding: 0px 24px 0px 8px; margin-bottom: 16px; color:#FEBE10; font-family: OpelCondensedBold;}

/* 2-column */
.area-pf2 { clear: both; }
.area-pf2 > div { width:480px; float:left; }

/* 3-column */
.area-pf3, .area-pf4 { clear: both; width: 960px; position:relative; }
.area-pf3 > div {width: 320px; }
.area-pf4 > div {width: 240px; }
.area-pf3 .pf3a, .area-pf4 .pf4a { float: left; }
.area-pf3 .pf3ab { float: left; width: 720px;}


/* 2-column 720+240, darf nicht! innerhalb area-pf1 stehen*/
.pn720 { width: 720px; float:left; }
.pn720 .pf1-left { padding-left: 8px; }
.pn240 { width: 240px; float:right; }
.pn460 { width: 460px; float:left; }

/*landing page country list*/
.landing-country { clear: both; margin-top: 16px;}
.landing-country .country {float:left; width: auto; color: #000; padding: 4px 4px 4px 0px; margin-right: 16px;}
.landing-country .country:first {padding-left: 0px;}
/*.landing-country .country a {color: #000; text-decoration: underline; }*/
.landing-country .country a span {padding-left: 8px; color: #000; text-decoration: underline;}

/* offer list in pn720 */
/*.offer {margin: 8px 8px 8px 8px; padding: 7px 0px 7px 0px; border-bottom: 2px solid #000;}*/
.notverifized { margin-top: 16px; }
.offers { margin-top: 16px; margin-left: 8px; margin-right: 8px; margin-bottom: 8px; }
.offers .offer { margin-bottom: 8px; border: 1px solid #e1e1e2; padding-bottom: 7px; }
.offers .offer .offercaption  
{
    background-image: url("cnt_faq_2-dt.gif"); 
    background-repeat:repeat-x; 
    height:auto; 
    border-bottom: 1px solid #e1e1e2; 
    padding: 0px 8px 0px 8px;
    font-weight: bold;
    margin-bottom: 7px;
}
.offers .offer .offercontent { padding: 0px 8px 0px 8px; }
.offers .offer .offerimage { float: left; }
/*.offers .offer .offerimage img { width: 304px; height: 130px; }*/
.offers .offer .offertextbutton { float: left; width: 375px; }
.offers .offer .offertext { padding-left: 8px; }
.offers .offer .offerbutton { padding-left: 8px; padding-right: 8px; }
.offers .offer .offerbutton a { color: #000; float: left; clear: left; }
.offers .offer .offerbutton .left { float: left; }
.offers .offer .offerbutton .right { float: right; }
.scroll600 { max-height: 600px; overflow-y: scroll; }

.mod {margin: 24px 8px 0px 8px;}
.teaser { overflow: hidden; border: 1px solid #e1e1e2;	background-color: #fff; }
.teaser a { color:#000; }
.teaser-text { display: inline; font-size: 12px; line-height: 18px; }
.tt { line-height: 18px; font-size: 12px; margin-bottom: 16px;color: #000; }

.wh224x96 { width: 224px; height: 96px; }

/* background for buttons etc */
/******************************/
.yellowGrad { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae00', endColorstr='#fec910',GradientType=0 );
                background: rgb(255,174,0) none repeat scroll 0 0;
			  background: -moz-linear-gradient(center top , rgb(255, 174, 0) 0%, rgb(254, 201, 16) 100%) repeat scroll 0% 0% transparent; }

.yellowGrad:hover {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec910', endColorstr='#ffae00',GradientType=0 );
                    background: rgb(254,201,16) none repeat scroll 0 0;
                    background: -moz-linear-gradient (center top , rgb(254, 201, 16) 0%, rgb(255, 174, 0) 100%) repeat scroll 0% 0% transparent}

.silverGrad { background: #B4BBBF none repeat scroll 0 0;
              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#3f3f3f',GradientType=0);
			  background: -moz-linear-gradient(center top , #636363 0%, #3f3f3f 100%) repeat scroll 0% 0% transparent; }
.silverGrad:hover { background: #B4BBBF none repeat scroll 0 0;
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#636363',GradientType=0);
					background: -moz-linear-gradient(center top , #3f3f3f 0%, #636363 100%) repeat scroll 0% 0% transparent; }

/*abgerundete Ecken mit Gradient sieht im IE nicht gut aus */
.btnBorder5 {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.btnBorder10 {border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

.disclaimer { background-color: #FF0000; }			  
.notice-rt { background-color: #febe10; padding: 16px 0px 16px 32px;}
.notice-rt a {display: inline-block; padding-left: 16px;font-weight: bold; margin-top: 16px; margin-bottom: 16px; color: #000;
          background: url('arrow_visual.png') no-repeat 0 0; text-decoration: underline; }
.p15 { padding: 15px 15px 15px 15px;}
.p8 { padding: 8px 8px 8px 8px;}
.tx { line-height: 18px;}
.mt24 { margin-top: 24px;}
.mt0 { margin-top: 0px;}
.mt16 {margin-top: 16px;}
a.ln_nav {display: inline-block; padding-left: 16px;font-weight: bold; margin-top: 16px; background-repeat: no-repeat; 
          background-image: url('icon_sprite.png'); background-clip: border-box; line-height: normal; 
          background-position-x: 0px; background-position-y: -297px;  
          background-position: right 0px; background-position: left -297px;  }
a.ln_tipps {display: inline-block; padding-left: 16px;font-weight: normal; text-decoration: underline;
            margin-top: 4px; margin-bottom: 4px; line-height: normal; color: #000;
            background-repeat: no-repeat; background-image: url('icon_sprite.png'); background-clip: border-box; 
          background-position-x: 0px; background-position-y: -297px;  
          background-position: right 0px; background-position: left -297px;  }

a.ln_nav_norm {display: inline-block; padding-left: 16px; background-repeat: no-repeat; color: #000; text-decoration: underline;
          background:  url('icon_sprite.png') no-repeat scroll 0px -294px; margin-right: 8px;}

a.ln_yel {display: inline-block; padding-left: 16px;font-weight: bold; margin-top: 16px; margin-bottom: 16px; color: #000;
          background: url("arrow_visual.png") no-repeat scroll 0 0px transparent; text-decoration: underline;}

a.ln_whitearrow {display: inline-block; padding-left: 16px;font-weight: bold; color: #000; line-height: 18px; font-size: 12px; 
                 margin: 4px 8px 4px 8px; background: url("arrow_visual_white.png") no-repeat scroll 0 0px transparent; }	

/*a.ln_whitearrow {display: inline-block; padding-left: 24px;font-weight: bold; color: #000; line-height: 18px; font-size: 12px; 
                 margin: 4px 16px 4px 8px; background: url("icon_sprite.png") repeat scroll 0 -201px transparent; } 
bei langen Texten 2 Pfeile sichtbar*/
                 
a.ln_search {display: inline-block; padding-left: 24px;font-weight: bold;margin-left:8px; color: #000;
			text-decoration: underline; background-repeat: repeat;
			background: url("icon_sprite.png") repeat scroll 0 -2700px transparent; }

a.ln_register {background: url("arrow.gif") no-repeat scroll 0 8px; display: inline-block; font-weight: 700;color: #febe10;
            font-size:18px; line-height: 24px; padding-left: 14px; text-transform:uppercase;}

a.ln_underline {text-decoration: underline; color:#fff; display: inline-block; padding-left: 8px; }

a.ln_anchor { color:#000000; text-decoration: none; }

a.ln_index { background: url("arrow.gif") no-repeat scroll 0 8px; display: inline-block;
        color:#000000; text-decoration: none; padding-left: 14px; }
        
a.ln_blue { text-decoration: underline; color:Blue; }

a.ln_red { text-decoration: none; font-weight: bold; color: red; }

.btn_right { background: #B4BBBF none repeat scroll 0 0; width: 80px; padding: 2px 0px 2px 4px; 
              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#3f3f3f',GradientType=0);
			  background: -moz-linear-gradient(center top , #636363 0%, #3f3f3f 100%) repeat scroll 0% 0% transparent; }
.btn_right:hover { background: #B4BBBF none repeat scroll 0 0;
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#636363',GradientType=0);
					background: -moz-linear-gradient(center top , #3f3f3f 0%, #636363 100%) repeat scroll 0% 0% transparent; }
			  
.btn_right  a { background: url("arrow_search.gif") no-repeat scroll 0 6px transparent; /*line-height:normal;*/ 
				display: inline-block; padding-left: 16px; color: #fff; width: auto;}
/*.btn_right  a:before {content: "> "}	*/
.btn_right span { width: auto;} 

.tipplist dl {padding-left: 8px;}
.tipplist dd > dl   {}
.tipplist dd > dl  dt  { margin-top: 8px;}
.tipplist dd > dl  dd  { }
.tipplist dt {font-weight:  bold; margin-top: 16px;}
/*.tipplist ul.tippsul { list-style-type: disc; list-style-position: outside; list-style-image: url('arrow_search.gif');}*/
.tipplist ul > li { padding: 4px 0px 4px 8px; list-style: disc none inside; }
.tipplist ul {}

ul.none_list {list-style-type: none; }
ul.none_list > li {list-style-type: none; }

ul.bullet_list { padding-left: 36px; list-style-position: outside; }
ul.bullet_list > li { list-style-type: disc; }

ul.bullet_list_mod { padding-left: 14px; list-style-position: outside; }
ul.bullet_list_mod > li { list-style-type: disc; }

/*Default page*/
.teaser_home { overflow: hidden; margin: 0px 8px 0px 8px; }
.teaser_home .frm_row {margin: 8px 0px 0px 0px; }
.teaser_home .frm_row_first {margin-top: 0px; }
.teaser_home .frm_row:empty {margin-top: 0px; }
.teaser_home .frm_row > span { padding: 2px 10px 2px 0px; width: 150px; float: left;}
.teaser_home .frm_row .input {padding: 4px 10px 4px 0px; } 
.teaser_home .frm_row input { padding: 5px 0px 3px 5px; border: 1px solid #cecece; font-family: Verdana; font-size: 11px; width: 100% }
.frm_row .imageDescription { position:relative; top:17px;}

/*.teaser_home .frm_row*/
.submit {display: inline-block;}
/*.teaser_home .frm_row .submit { text-align: center; float: left;}
.teaser_home .frm_row .submit a {padding: 0px 6px 0px 6px; width: 100%; color: #000; font-weight: bold; }
.teaser_home .login a {text-decoration: underline;}*/
.teaser_home .frm_row .message {color: #fff;}
.teaser_home .login {display: inline-block; margin-top: 4px; margin-right: 8px; background-repeat: no-repeat; color: #000;}
.enjoy {font-weight: bold; padding-top:16px;}

.teaser_right { margin: 0px 8px 8px 8px; border: 1px solid #e1e1e2; background-color: #fff; }
.teaser_right .button { /*text-align: center;*/ margin: 8px 0px 8px 0px; display:inline-block;}
.teaser_right a {color: #000; }

/* message box*/
.message { display: inline-block; margin-top:8px; padding: 7px 16px 7px 16px; }
/*.message span { padding: 7px 16px 7px 16px; }*/
.error {color: red;}
.success {color: green;}

.header_filled { background-image: url("cnt_faq_2-dt.gif"); background-repeat:repeat-x; height:auto;}
.header_green  { background-image: url("cnt_faq_2-dt_green.gif") !important;}
.header_red    { background-image: url("cnt_faq_2-dt_red.gif") !important;}                      

/* Profile, Registration (Formulare)*/
div.frm { /*padding-bottom: 8px;*/ margin-top:8px;}
.firstFrm {/*border-top: 1px solid #ccc;*/}
/*div.frm a { color: #000; text-decoration: underline;}*/
div.frm .frm_Header { display: block; /*border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; */
                      border: 1px solid #ccc; 
                      padding-left: 7px; background-image: url("cnt_faq_2-dt.gif"); background-repeat:repeat-x; height:auto;}
div.frm .frm_Header > span  { font-weight: bold; }
div.frm .frm_Body {border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-bottom: 8px; }
div.frm .frm_Body .frm_row { margin: 0px 8px 0px 8px; font-size: 11px; clear: both;}
div.frm .border_left {border-left: 1px solid #ccc; margin-left: 7px}
div.frm .border_right {border-right: 1px solid #ccc; margin-right: 7px; }
div.frm .border_bottom {border-bottom: 1px solid #ccc; }
div.frm .frm_Body .frm_row:empty {padding-top: 2px;}
div.frm .frm_Body .frm_row:first {padding-top: 8px;}
div.frm .frm_Body .frm_row > span {padding: 2px 10px 2px 0px; width: 150px; float: left; }
div.frm .frm_Body .frm_row > img.rowImage {padding: 2px 10px 2px 0px; width:150px; float:left}
div.frm .frm_Body .frm_row > span.imageDescription {width:190px;}
div.frm .frm_Body .frm_row .span50 {padding: 2px 10px 2px 0px; width: 50px; float: left; }
div.frm .frm_Body .frm_row .span75 {padding: 2px 10px 2px 0px; width: 75px; float: left; }
div.frm .frm_Body .frm_row .span100 {padding: 2px 10px 2px 0px; width: 100px; float: left; }
div.frm .frm_Body .frm_row .span225 {padding: 2px 10px 2px 0px; width: 225px; float: left; }
div.frm .frm_Body .frm_row .span300 {padding: 2px 20px 2px 0px; width: 310px; float: left; text-align:right; }
div.frm .frm_Body .req > span:after {content: " *";}
div.frm .frm_Body .frm_row hr { border: 1px solid #cecece; background-color: #cecece; }
div.frm .frm_Body .frm_row .val span:after { content: ""; }
div.frm .frm_Body .frm_row .val { float: left; color: Red; }
div.frm .frm_Body .frm_row .width50 { width: 50%; }
div.frm .frm_Body .frm_row .ask { float: left; padding: 2px 10px 2px 0px; width:auto;}
div.frm .frm_Body .frm_row .button { float: left; width: 48%; text-align: center; padding: 2px 10px 2px 0px; }
div.frm .frm_Body .frm_row .button a { color: #fff; padding: 0px 10px 0px 10px; }
div.frm .frm_Body .frm_row .button span { width: auto;}
div.frm .frm_Body .frm_row .txt40 { width:40%; float: left; padding: 2px 10px 2px 0px;}
div.frm .frm_Body .frm_row .txt50 { width:48%; float: left; padding: 2px 10px 2px 0px;}
div.frm .frm_Body .frm_row .txt60 { width:60%; float: left; padding: 2px 10px 2px 0px;}
div.frm .frm_Body .frm_row .txt20_bold { width:20%; float: left; padding: 2px 10px 2px 0px; font-weight: bold;}
div.frm .frm_Body .frm_row .txt90 { width:90%; float: left; padding: 2px 10px 2px 0px;}
div.frm .frm_Body .frm_row .txt100 { width:95%; float: left; padding: 2px 10px 2px 0px;}
div.frm .frm_Body .frm_row .check { width: auto; padding: 2px 10px 2px 0px; float: left;}
div.frm .frm_Body .frm_row input, div.frm .frm_Body .frm_row select { margin-top:4px;}
/*div.frm .frm_Body .frm_row select {width: 50%;} */
div.frm .frm_Body .frm_row input[readonly] { border: 1px solid silver; color: GrayText; }
div.frm .frm_Body .frm_row input  { width: 175px; padding: 2px 0px 3px 2px; border: 1px solid #cecece; }
div.frm .frm_Body .frm_row select { width: 179px; padding: 2px 0px 3px 2px; border: 1px solid #cecece; }
div.frm .frm_Body .frm_row input[type=checkbox], div.frm .frm_Body .frm_row input[type=radio] { width: auto; border: none;}
div.frm .frm_Body .frm_row .input {padding-right: 10px; width: 25%; float: left; }
div.frm .frm_Body .frm_row .input_large {padding-right: 10px; width: 50%; float: left; }
div.frm .frm_Body .frm_row .input_small {padding-right: 10px; width:15%; float: left; }
div.frm .frm_Body .frm_row .input_small input {width:100%;}
div.frm .frm_Body .frm_row .input_right {text-align:right; }
div.frm .frm_Body .frm_row span, input, select { font-family: Verdana; font-size: 11px;  }

div.frm .frm_Body .frm_row dl {/*padding-left: 8px;*/ }
div.frm .frm_Body .frm_row dt {font-weight:  bold; padding-top: 8px; }
div.frm .frm_Body .frm_row dt:empty {padding-top: 0px;}
/*div.frm .frm_Body .frm_row dl span , div.frm .frm_Body .frm_row dt span {font-size: 12px;}*/
#car_spec .txt70 { margin-left: 160px;}



/* MOS- FORMULAR */

.mos-frm > fieldset,
fieldset.mos-frm
{    
    position:relative;  
    padding-top:2.8em;
    padding-left:8px;
    border: solid 1px #D8D9DA;   
    
    font-size:11px;   
    padding: 26px 8px 8px 8px;
}
    .mos-frm > fieldset legend,
    fieldset.mos-frm legend
    {
        position:absolute;
        top:0;
        left:0;
        padding:0 1px 2px 8px;
        width:100%;
        font-weight:700;
        color:#222;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;       
        min-height:1.8em;
        
        font-size:12px;        
        background: #ededed;        
        background-image: url("cnt_faq_2-dt.gif");
        border-bottom: solid 1px #D8D9DA;  
    }


/*Button, LinkButton */
/*a.info_icon {background: url("icon_sprite.png") no-repeat scroll left -1800px Transparent; display: inline-block; padding-left: 32px;}*/
.info_icon         {background: url("info_icon.png") no-repeat; display: inline-block; padding-left: 24px; color: #000;}
a.attention_icon    {background: url("attention_icon.gif") no-repeat; display:inline-block; padding-left: 24px; }
a.ok_icon           {background: url("apply.png") no-repeat; display:inline-block; padding-left: 24px; }
a.hlWhiteBold       { color:#FFFFFF; text-decoration:underline; font-weight:bold; }
a.hlNormal          { color:#000000; text-decoration:underline; }
a.hlNormal > img    { width:100%; height:auto; }
div.welcome_box a.hlNormal { color:#FFFFFF; }

div.btn_prim {margin: 8px 8px 0px 0px; color: #000; float: left; display: inline-block;}
div.btn_prim a { color:  #000; font-weight: bold;}
a.btnNormal { display: inline-block; line-height: 18px; font-size: 12px; border-right: 1px solid #939393; border-bottom: 1px solid #939393;
            box-shadow: 1px 1px 0px #cecece; cursor: pointer; color:#fff; text-decoration:none;}
a.btnNormal span { padding: 7px 16px 7px 16px; display: block; }

a.btn_back
{
    border: 1px solid #627C90;
    background: url("arrow_left.gif") no-repeat scroll 8px center #627C90; 
    float: left;
    font-weight:600;
    margin: 16px 8px 0;
    padding: 0 8px 0 24px;
}


/*Register Box, Slideshow */
.slide_container {position: relative; /*!important*/}
div.slide img {/*height: 373px; width: 1024px; */border: none;}
.slide_halfimg {width: 583px; height: 374px; }
.welcome_box { background-color: #000; width: 441px; height: 374px; color: #fff; float: left; 
                position: absolute; z-index: 100; top: 0px; right: 0px; } /*top: 176px; right: 85px; im IE right: 318px; moz*/
                /*top: -373px; right: -574px; */

.welcome_box .welcome_text p, .welcome_box .welcome_text {font-size: 14px; line-height: 20px; margin-bottom: 24px; }
.welcome_box .welcome_text { padding: 8px 32px 8px 8px; margin-right: 25px;}
.welcome_box .welcome_reg { padding: 8px 32px 8px 8px; margin: 16px 8px 0px 0px;}
.slide_left,.slide_right { top: 50%; left: -9999px; margin-top: -30px; position: absolute; cursor: pointer; z-index: 100; width: 56px; height: 80px; } /*z-index: 1102 */
.slide_left_icon  { background: url('nav_left.gif')  no-repeat 0 0; width: 56px; height: 80px; display: block; }
.slide_right_icon { background: url('nav_right.gif') no-repeat 0 0; width: 56px; height: 80px; display: block;}
.slide_left  { left: 0px; }
.slide_right { right: 0px;	left: auto;}
.slide_left:hover span { left: 20px;}
.slide_right:hover span	{ left: auto; right: 20px; }
div.slide {position:relative; margin: 0px; height: 374px; width: 1024px;}
div.slide .slide_img {position: absolute;height: 374px; width: 1024px; border: none;}
div.slide .slide_img .overlay p {display: inline;}
div.slide .slide_img .overlay {}
div.slide img {position: absolute;}
div.slide .slide_nav {right: 100px; bottom: 30px; z-index: 99; position:absolute; line-height: 0.1em; white-space:nowrap; width: 50px;}
div.slide .slide_nav img {position:relative; border-style:none; border-width: 0px; }

.loading {background-image: url('loading.gif'); background-position: 50% 50%; background-repeat: no-repeat;}

/*Vehicle Optionlist*/
.childnode { font-size: 11px; }

/*Recall*/
.recall { margin: 16px 8px 0px 8px; border: 1px solid #e1e1e2; padding-bottom: 7px; }
.recall .recallcaption { background-image: url("cnt_faq_2-dt.gif"); background-repeat:repeat-x; height:auto; border-bottom: 1px solid #e1e1e2; padding: 0px 8px 0px 8px; font-weight: bold; margin-bottom: 7px; }

.recall .recallcontent { padding: 0px 8px 0px 8px; }
.recall .recallcontent .textheader { font-weight:600; display:block; margin-bottom:1em; }
.recall .recallimage { float: left; }
.recall .recalltext { float:left; width: 600px; padding-left: 8px; }
.recall .recallbutton { display:inline-block; margin: 8px 8px 0px 0px; color: #000; }
.recall .recallbutton a { color: #000; }
.recall .recalltext .button.yellowGrad { display: inline-block; padding-top: 5px; padding-bottom: 5px; margin-top: 10px; }

/* Popup Dialoge (fancybox) */
.lightbox {width:500px;height:auto; background-color: #FFF;}
.lightbox .req > span:after {content: " *";}
/*.lightbox p {margin-bottom: 24px;}*/
.lightbox .thanksfurther, .lightbox .thanksaddit { margin-bottom: 12px;}
.lightbox .content {margin: 16px 32px 16px 32px; padding: 8px 8px 8px 8px; }
.lightbox .content ul {list-style-type: disc; padding-left: 16px; margin-top: 8px;}
.lightbox .content li {list-style-position: outside; list-style-type: disc; }
.lightbox .content .content_row { margin: 0px 8px 0px 8px; font-size: 11px; clear: both; }
.lightbox .content a {color:#000; text-decoration:underline;}
.lightbox .content a.ln_index { background: url("arrow.gif") no-repeat scroll 0 8px; display: inline-block; color:#000000; text-decoration: none !important; padding-left: 14px; }
.lightbox .button { /*text-align: center;*/ margin: 16px 0px 8px 0px; display:inline-block;}
.lightbox .button a, .lightbox .button_right a { text-decoration: none; cursor: pointer; }
.lightbox .button_right { float: right; margin: 8px 0px 8px 0px; display:inline-block;}
.lightbox input[type=radio] { width: auto; border: none; }
/*.lightbox .input { float: right;}*/
.lightbox .input span { display:inline-block; width: 175px; padding: 2px 10px 2px 0px; }
.lightbox .input input[type=password] { display:inline-block; width: 50%; padding: 2px 0px 3px 2px; border: 1px solid #cecece; }
.lightbox .input input[type=text] { display: inline-block; }
.lightbox .input_mod span { width: 175px; padding: 2px 10px 2px 0px; }
.lightbox .input_mod input[type=text] { margin-left: 0px; }
.lightbox .val {color: Red; }
.lightbox .val span { width:auto; }
.lightbox .content .content_row:empty {padding-top: 2px;}
.lightbox .content .content_row:first {padding-top: 8px;}
.lightbox .content .content_row input { margin-top:4px;}
/*.lightbox .input .val {color: Red; float: right; width: 100%;}*/
/*.lightbox .input .val span { width:auto; color: Red;}*/
.lightbox label {padding-left: 8px;}
.lightbox input[type=text] { width: 90%; border: 1px solid #cecece; display: block; padding: 2px 0px 3px 2px; margin-left: 20px; }
/*.lightbox .button a { color: #000; }*/

#thanksforregister {}	
#completeProfile {}
#WhySelectDealer {}

/* Tabs (Tipps&Tricks)*/	
.area_tab .tab {margin: 0px; clear: both; }
.area_tab { }
.area_tab_nav { background: transparent url('container.png') repeat-y scroll 0 0; min-height: 1px;
                padding: 24px 32px 0px 32px; margin: 0px -32px 0px -32px; line-height: 21px;}
.area_tab_nav ul {margin-left: -16px; margin-top: -24px; line-height: 1em; overflow: hidden;}
.area_tab_nav ul li span {padding: 10px 24px 10px 24px; white-space: nowrap; display: block; color: #fff; }
.area_tab_nav ul li { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#484848',GradientType=0 );
                 cursor: pointer; float:left; }
.area_tab_nav ul li.current {background-color: rgb(248, 248, 248);  filter: none;} /*rgb(248, 248, 248)*/
.area_tab_nav ul li.current span {color: #000;}
.dyn-tabs {display: none;  }

/* IFrame */
.iframe { width: 960px; height: 1050px; background:none transparent; }

/* SIHTable */
#tblServicehistory { margin-top:8px; border-collapse: collapse; }
#tblServicehistory .tableheaderrow > span  { font-weight: bold; font-size: 11px; }
#tblServicehistory .tableheaderrow > th { border: 1px solid #ccc; padding-left: 7px; text-align:left; }
#tblServicehistory .tableheaderrow .col1 { width: 12.5%; }
#tblServicehistory .tableheaderrow .col2 { width: 45%; }
#tblServicehistory .tableheaderrow .col3 { width: 10%; }
#tblServicehistory .tableheaderrow .col4 { width: 32.5%; }
#tblServicehistory .tablebodyrow > td { border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-left: 7px; padding-bottom: 8px; padding-right: 7px; vertical-align: top; }
#tblServicehistory .tablebodyrow .col1 { text-align: center; }
#tblServicehistory .tablebodyrow .col2 { text-align: left; }
#tblServicehistory .tablebodyrow .col3 { text-align: right; }
#tblServicehistory .tablebodyrow .col4 { text-align: left; }
#tblServicehistory .tablebodyrow > span { padding: 2px 10px 2px 0px; font-size: 11px; }

/**********/
/* FOOTER */
/**********/
#footer	{ margin:  24px 16px 0px 16px; width: 992px; font-size: 10px; color: #c6c8c9; line-height: 18px; position:relative; }
#footer .footer_logo    { float: left; padding: 0px 0 10px 0px; margin-top: 4px; }
#footer .footer_text	{ float: left; padding: 0px 0 10px 0; width: 885px; }
#footer .footer_links	{ float: left;	width: 76%; }
#footer .footer_rechts	{ float: left;	width: 24%; }
#footer .footer_rechts div { float: right; }

#footer ul { padding-left: 15px; }
#footer li { padding-right:1em; margin-left: 10px; display:inline; white-space: nowrap; }
#footer a {	text-decoration: none;	color: #c6c8c9; }

#footer .footer_rechts li { padding-right:0.08em; margin-left: 1px; display:inline; }
#footer .footer_rechts li input { vertical-align: middle; }

/*social media */
#footer a:hover { text-decoration: underline; color:#ffffff; }
#legal_area { display: inline; color: #c6c8c9; margin: 24px 8px 0px 8px;}
#legal_area p { line-height: 18px; font-size: 10px; margin-top: 15px;}

/*About */
#ulabout { list-style-type:disc !important; margin-left:50px; }
#ulabout li { list-style-type: disc !important; list-style-image:none !important; list-style-position:inside !important;}

.ui-autocomplete { position: absolute; cursor: default; }	

/* OSKO */
#osko_footer { display: inline; margin: 24px 8px 0px 8px; }
#osko_footer p { line-height: 18px; font-size: 10px; }
.osko_footnote { font-family:OpelCondensed; }
#osko_content_tab2_text { float:left; width:316px; padding-left:8px; }
#osko_content_tab2_image { float:left; width:384px; }
#osko_content_tab3_text { float:left; width:479px; }
#osko_content_tab3_image { float:left; width:221px; padding-left:8px; }

/* Raffle */
div.raffle_content_container_left { float: left; width: 280px; }
div.raffle_content_container_right { float: left; width: 636px; padding-left: 16px; }
div.raffle_content_container_inner { margin-bottom: 16px; }
div.raffle_content_container_inner_left { float: left; width: 214px; }
div.raffle_content_container_inner_right { float: left; padding-left: 16px; }
#raffle_content_container_login { overflow: hidden; margin: 0px 0px 0px 0px; }
#raffle_content_container_login .frm_row { margin: 12px 0px 0px 0px; }
#raffle_content_container_login .frm_row_first { margin-top: 0px; }
#raffle_content_container_login .login { display: inline-block; margin-top: 8px; margin-right: 8px; background-repeat: no-repeat; color: #000; }
#raffle_content_container_login .frm_row .input { padding: 4px 10px 4px 0px; }
#raffle_content_container_login .frm_row input { padding: 5px 0px 3px 5px; border: 1px solid #cecece; font-family: Verdana; font-size: 11px; width: 100% }

/* für CMS */
.iconpos  { z-index: 100; border-style:none; position:relative!important; } /*padding-left: 5px; float: right;*/
.flright { float: right; top: -5px; left: +10px; } /*padding-left: 5px; float: right; position: relative; */ 
.iconpos img  { border-style: none; } /*padding-left: 5px; */
.imgdiv { position: relative; }
.imgdiv .iconpos { position: absolute!important; top: -5px; right: +5px; }

/* CountrySelection */
#countryselection { width: 960px!important; height: 374px!important; background: url('background_fancybox.jpg') center center no-repeat; }
#countryselection .content h1 { font-size:24px; line-height: 28px; padding: 0px 24px 0px 0px; margin-bottom: 16px; color:#000000; display:inline-block; font-family: OpelCondensedBold; text-transform: uppercase; }
#countryselection .content h2 { padding: 0px 24px 0px 0px; color:#000000; display:inline-block; font-family: OpelCondensedBold; text-transform: uppercase; }
#countryselection .group { width: 200px; float: left; margin: 3px; padding: 2px; }
#countryselection .mainLayout { width: 100%; padding: 2px; }
#countryselection .content  { margin:auto; padding:40px; }
/* SpringOffer */
#springoffer_content_videocontainer { float: left; width: 50%; }
#springoffer_content_videocontainer video { border: 1px solid #e1e1e2; }
#springoffer_content_bulletlistcontainer { float: left; width: 50%; }

/*Privacy_Cookies_Policy_DE*/
/*.bulletsUl > li {  padding: 4px 0px 4px 8px; list-style: disc none inside; }*/

/* DB Content */
div.dbcontent ul li,div.dbcontent ol li { list-style:disc none inside; margin:0;}
div.dbcontent a { color:#000;}
div.dbcontent ul.noneBulletList li
{
    list-style:none;
    list-style-position:inside;
}
div.dbcontent ul.yellowArrowList li, 
div.dbcontent ol.yellowArrowList li
{
    list-style-image:url("arrow.gif");
    list-style-position:inside;
}
div.dbcontent h3
{
    margin: 0;
}
div.dbcontent p { margin: 0; }
div.dbcontent img { width:100%; height:auto; }

/* specific rule for cms- bubbles */
div.dbcontent img.iconpos
{
    width:auto !important;
}


.optInBorder { border: 1px solid #ccc; }
/* Events */
#EventsContainer { position: absolute; top: 50px; width: 460px; z-index:111; display:none; }
#EventsContainer-Overlay {position:absolute; top:0; left:0; width:100%; z-index:110; background-color: rgb(119, 119, 119); opacity: 0.7; -moz-opacity: 0.70; filter: alpha(opacity=70); display: none; }
.eventloader { background-color: rgba(0,0,0,0); position: relative; margin: -22px 0 0 15px; opacity: .9; border-left: 2.5px solid #FDBE0F; border-right: 2.5px solid #FDBE0F;
	border-radius: 100px; width: 10px; height: 10px; animation: rotateanim 1s infinite linear; -webkit-animation: rotateanim 1s infinite linear; }
.eventloaderlteIE9 {position: relative; margin: -25px 0 0 13px; display: none;}
@keyframes rotateanim { 0% { transform:rotate(0deg); } 100% { transform:rotate(360deg); } }
@-webkit-keyframes rotateanim { 0% { -webkit-transform:rotate(0deg); } 100% { -webkit-transform:rotate(360deg); } }
@-webkit-keyframes rotateanim { 0% { -webkit-transform:rotate(0deg); } 100% { -webkit-transform:rotate(360deg); } }
.eventcircle{ border: 0.05px solid #FDBE0F; border-radius: 100%; height: 16px; width: 16px; text-align: center; background-color: #FDBE0F; position: relative; margin: -25px 0 0 15px; display: none; }
.eventcircle p{ margin-top: 1.2px; color: #000; line-height: 14px; }

.loadingcontent { position:absolute; top:0; left:0; width:620px; height:330px; z-index:110; background-color: #000000 }
.loadingbackground { position:absolute; top:0; left:0; width:100%; height:100%; z-index:110; background-color: rgb(119, 119, 119); opacity: 0.7; -moz-opacity: 0.70; filter: alpha(opacity=70); }

/* MyOpelApp-Page */
#myopelapp_content_container_left { width: 360px; float: left; }
#myopelapp_content_container_left_bottom { padding-top: 50px; }
#myopelapp_content_container_right { width: 568px; padding-left: 16px; float: left; }

/* Cookie-Boxes  */
#CookiesBox2 { background-color: #F5F5F5; position: fixed; width: 1024px; bottom: 0px; z-index: 100; }
#CookiesBox2>div { margin: 10px; }
#cb2text { width: 700px; float: left; }
#cb2text a, #cb3text a { color: #000; text-decoration: underline; font-weight: bold; }
#cb2button { float: right; }
#CookiesBox2 .button { float: left; width: 115px; height: 21px; margin-left: 5px; -moz-box-shadow: 0 0 4px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4); box-shadow: 0 0 4px rgba(0,0,0,.4); }
#cb2Close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url('/Scripts/fancybox/fancybox.png') -40px 0; cursor: pointer; }
#CookiesBox2 .yellowGrad.green { background-color: #1d6a04; background-image: linear-gradient(top,#6b9e5a,#1d6a04); }
#CookiesBox2 .yellowGrad.gray { margin-right: 15px; background-color: #4d4d4d; background-image: linear-gradient(top,#8a8a8a,#4d4d4d); }
#CookiesBox2 .yellowGrad a { color: #e6e6e6; padding: 0; background: 0; margin-top: 1.5px; }

#CookiesBox3 { background-color: #D0D3D7; position: fixed; width: 400px; bottom: 10px; right: 20px; z-index: 100; }
#cb3text { margin: 10px; float: left; }
#cb3Close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url('/Scripts/fancybox/fancybox.png') -40px 0; cursor: pointer; }

#marketingOptinIns { margin-left: 30px; }